export enum InformationRecommendStatusEnum {
  /**
   * 推荐
   */
  Recommend = 10,
  /**
   * 未推荐
   */
  NotRecommend = 20,
}

export enum InformationFormTypeEnum {
  /**
   * 单位
   */
  Company = 0,
  /**
   * 用户自发
   */
  Personal = 1,
  /**
   * 自发
   */
  Spontaneous = 2,
  /**
   * 采集
   */
  Acquisition = 3,
  /**
   * 微信公众号
   */
  WxCgi = 4,
}

export const InformationFormTypeText = {
  [InformationFormTypeEnum.Company]: '单位',
  [InformationFormTypeEnum.Personal]: '用户自发',
  [InformationFormTypeEnum.Spontaneous]: '自发',
  [InformationFormTypeEnum.Acquisition]: '采集',
  [InformationFormTypeEnum.WxCgi]: '微信公众号',
};
